## ubuntu-it-menu 1.0.8.1

=== debian/changelog ===
ubuntu-it-menu (1.0.8.1-0ubuntu2.10.04.1) lucid-security; urgency=low

  * Install a copy of the xpi to be picked up by the Ubufox addon installer, to
    transition ubuntu-it-menu to a local user extension. Build-depend on a new
    enough mozilla-devscripts and also depend on ubufox (LP: #904594)
    - update debian/rules
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2012 16:36:01 +0100

ubuntu-it-menu (1.0.8.1-0ubuntu2) lucid; urgency=low

  * Remove jar file on clean.
  * Bump Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Apr 2010 17:39:09 +0200

ubuntu-it-menu (1.0.8.1-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Drop MOZ_XPI_DOCUMENTED_LICENSE_FILES and MOZ_EXTENSION_PKG (not needed).
  * Update Maintainer field.
  * Move mozilla-devscripts from Build-Depends-Indep to Build-Depends.
  * Use new features of mozilla-devscripts 0.16.
  * Rename binary package from firefox-ubuntu-it-menu to xul-ext-ubuntu-it-menu
    according to new policy.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 27 Jan 2010 21:27:39 +0100

ubuntu-it-menu (1.0.8.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.8.3, no changes needed.
  * debian/copyright:
    - Adjust copyright years.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 23 Jan 2010 13:44:26 +0100

ubuntu-it-menu (1.0.7.0-0ubuntu2) karmic; urgency=low

  [ Andrea Veri ]
  * karmic extension's review/update: (LP: #425784)
    - see https://wiki.ubuntu.com/MozillaTeam/Karmic/ExtensionReview,
      for more informations about this.
  * debian/rules:
    - removed the extra license file using the new
      MOZ_XPI_DOCUMENTED_LICENSE_FILES feature available 
      on mozilla-devscripts 0.15 package.

  [ John Vivirito ]
  * debian/control:
    - bumped mozilla-devscripts to version 0.15
    - added ${xpi:Depends} to recommends
    - removed all depends since ${xpi:Depends} handles depends for us

 -- John Vivirito <gnomefreak@ubuntu.com>  Tue, 08 Sep 2009 09:35:47 -0400

ubuntu-it-menu (1.0.7.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2, no changes required.
  * Fix typo in long description.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 22 Jun 2009 21:30:03 +0200

ubuntu-it-menu (1.0.6.2-0ubuntu3) jaunty; urgency=low

  * No longer list firefox-2 as alternate dependency (LP: #272959).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 06 Nov 2008 23:08:48 +0100

ubuntu-it-menu (1.0.6.2-0ubuntu2) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 22 Sep 2008 03:15:52 +0200

ubuntu-it-menu (1.0.6.2-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standard-Versions to 3.8.0.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 14 Jun 2008 19:42:44 +0200

ubuntu-it-menu (1.0.6.1-0ubuntu1) hardy; urgency=low

  * New upstream version.
    - Fix license issues (LP: #215375)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 11 Apr 2008 13:45:25 +0200

ubuntu-it-menu (1.0.6-0ubuntu1) hardy; urgency=low

  * Initial release (LP: #112846)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 10 Apr 2008 08:59:48 +0200
