=== debian/control ===
Source: ubuntu-it-menu
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
Build-Depends-Indep: ant
Homepage: https://addons.mozilla.org/addon/4684
Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/ubuntu-it-menu.ubuntu
Standards-Version: 3.8.4

Package: xul-ext-ubuntu-it-menu
Architecture: all
Depends: ${misc:Depends}, ubufox
Recommends: ${xpi:Recommends}, xchat
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: firefox-ubuntu-it-menu (<< 1.0.8.1)
Description: Firefox extension for a quick browse of Ubuntu-it community
 Quick Firefox navigation menu through all the resources of the Italian
 community of the Italian Ubuntu community (www.ubuntu-it.org). Allow
 also a quick navigation through some resources of other Ubuntu communities
 including the international one.
 .
 Once installed, this extension inserts three identical menus with group of
 links arranged by support channels. One menu is located in the menu bar,
 another in the Tools menu and the third in the right-click context menu.
 From the extension Preferences you can enable or disable any of these three
 menus and also choose which sub-menus and specific groups of links have to
 be shown.
 .
 If the name of your personal page in the Italian Ubuntu Wiki and/or the
 international Ubuntu Wiki is set in the Preferences, the extension will
 automatically show the direct links to your personal pages.
 .
 The IRC channel links require an external IRC client (like "xchat")
 associated with the IRC format links (irc://irc.server.net:port/channel?key)
 in order to run it and automatically join the selected channel.

Package: firefox-ubuntu-it-menu
Architecture: all
Depends: xul-ext-ubuntu-it-menu, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease the migration
 from the firefox-ubuntu-it-menu to the new xul-ext-ubuntu-it-menu package.
 You can remove it safely.
