=== debian/watch ===
version=3
http://www.webalice.it/volans/ubuntu-it-menu/ubuntu-it-menu_(.*)\.tar\.gz
