## ubuntu-it-menu 1.1.0

=== debian/changelog ===
ubuntu-it-menu (1.1.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Drop dummy firefox-ubuntu-it-menu.
    - Update Homepage field.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 10 Feb 2011 22:37:22 +0100

ubuntu-it-menu (1.0.8.1-0ubuntu3) maverick; urgency=low

  * Drop transitional and removed packages from Recommends (LP: #645339);
    Picked up from mozilla-devscripts 0.24
  * Bump Standards-Version to 3.9.1, no changes needed
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 26 Sep 2010 20:14:47 -0500
