=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Luca Falavigna <dktrkranz@ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.22ubuntu0.10.04.1~)
+Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.16~)
 Build-Depends-Indep: ant
-Homepage: https://addons.mozilla.org/addon/4684
+Homepage: https://addons.mozilla.org/en-US/firefox/addon/ubuntu-it-menu/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-dev/firefox-extensions/ubuntu-it-menu.ubuntu
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: xul-ext-ubuntu-it-menu
 Architecture: all
-Depends: ${misc:Depends}, ubufox
+Depends: ${misc:Depends}
 Recommends: ${xpi:Recommends}, xchat
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -37,10 +37,3 @@
  associated with the IRC format links (irc://irc.server.net:port/channel?key)
  in order to run it and automatically join the selected channel.
 
-Package: firefox-ubuntu-it-menu
-Architecture: all
-Depends: xul-ext-ubuntu-it-menu, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package to ease the migration
- from the firefox-ubuntu-it-menu to the new xul-ext-ubuntu-it-menu package.
- You can remove it safely.
